Bug 239422 - GPF during boot with 2.6.20-2925.5.fc7xen (x86_64)
GPF during boot with 2.6.20-2925.5.fc7xen (x86_64)
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel-xen-2.6 (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Juan Quintela
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-08 07:37 EDT by Okke Timm
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: kernel-xen-2.6.20-2925.8.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-15 11:21:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg output with GPF (18.83 KB, text/plain)
2007-05-08 07:37 EDT, Okke Timm
no flags Details
lspci -vvv output (14.10 KB, text/plain)
2007-05-08 07:41 EDT, Okke Timm
no flags Details

  None (edit)
Description Okke Timm 2007-05-08 07:37:13 EDT
Description of problem:

GPF right at the start of init

Version-Release number of selected component (if applicable):

kernel-xen-2.6.20-2925.5.fc7

How reproducible:

Always

Additional info:

See attached dmesg
Comment 1 Okke Timm 2007-05-08 07:37:13 EDT
Created attachment 154332 [details]
dmesg output with GPF
Comment 2 Okke Timm 2007-05-08 07:41:34 EDT
Created attachment 154333 [details]
lspci -vvv output

Note You need to log in before you can comment on or make changes to this bug.